body {
	background:url('img/net_pozadi.png') repeat-x #2b5108;
	margin: 0;
	padding: 0;
	font-family: Tahoma, Arial, Verdana, Times new roman;
	text-align: center;
}

a img{border:none;}
ul{padding:0;margin-left:15px;}
table, tr, td{border:none;}
td{padding:2px 10px;}
.tab_cena {width:50px; font-weight:bold;}
.bunka1 { background-color:#EDEDED;}
.bunka2 { background-color:#F5F5F5;}
.kurziva { font-style:italic;}

.copyright{color:#ffffff;text-decoration:none;}
.copyright:hover{color:#dddddd;text-decoration:underline;}

h1 {
	margin-bottom:5px;
	padding-bottom:2px;
	border-bottom: 1px dashed #aaaaaa;
	font-size:13px;
	color:#1f3d01;
	font-weight:bold;
	font-family: Tahoma, Arial, Verdana, Times new roman;
}
h2 {
	color:#4d7b21;
	font-weight:bold;
	font-size:11px;
	padding-top:8px;
	padding-bottom:3px;
	margin:0px;
	font-family: Tahoma, Arial, Verdana, Times new roman;
}

#pozadi {
	background-image:url('img/net_dlazdice.png');
	background-repeat:repeat;
	height: auto;
	width: auto;
}

#obsah_hlava {
	background:url('img/hlavicka_horni_new.png') no-repeat 0 bottom;
	padding-top:20px;
	margin: 0 auto;
	height: 38px;
	width: 818px;
}

#obsah {
	background:url('img/obsah_new.png') repeat-y;
	width: 818px;
	margin: 0 auto;
}

#obsah_text {
	background:url('img/pribor.png') no-repeat right bottom #e8e8e8;

    color: #000000;
    float: left;
    font-size: 12px;
    margin: 0 auto 0 18px;
    padding: 30px 35px 0;
    text-align: left;
    width: 394px;
    line-height:17px;
}

#obsah_bok {
    float: right;
    height: auto;
    padding: 10px 10px 0 5px;
    width: 308px;
    color: #707070;
    font-size: 12px;
    text-align:left;
}

.bok_oddel {
	border-top: 1px dashed #CFCFCF;
	margin: 10px 0;
	width: 99px;
}

#obsah_pata {
	background:url('img/pata.png') no-repeat;
	margin: 0 auto;
	height: 83px;
	width: 818px;
	color: #ffffff;
	font-size:10px;
	text-align:center;

}

#hlavicka {
	background:url('img/hlavicka_new.jpg') no-repeat;
	margin: 0 auto;
	height: 200px;
	width: 782px;
}

#menu {
	background:url('img/menu_pozadi.gif') repeat-x #000000;
	margin: 0 auto;
	height: 24px;
	padding: 2px;
	width: 778px;
	font-family: Trebuchet MS, Arial, Verdana, Times new roman;
	text-align: left;
}

.menu_polozka {
	background:url('img/menu_oddelovac.gif') no-repeat right 0;
	height: 15px;
	margin: 6px auto;
	padding: 2px 22px 5px;
	color:#ffffff;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
}

.menu_polozka:hover {color:#f6e224;}

.menu_polozka_last {
	height: 15px;
	margin: 6px auto;
	padding: 2px 18px 5px;
	color:#ffffff;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
}

.menu_polozka_last:hover {color:#f6e224;}

#paticka {
	background-color:#e8e8e8;
	margin: 0 auto;
	height: 1px;
	width: 582px;
	color: #ffffff;
	font-size:10px;
	text-align:left;
	clear: both;
}

#paticka_dolni {
	margin: 0 auto;
	padding:15px 15px;
	color: #efefef;
	text-align: center;
	font-size:10px;
}

.odkaz_partner{
	text-decoration:none;
	color:#ffffff;
	font-size:10px;
	padding-left:10px;
	padding-right:10px;
}

.odkaz_partner:hover{
	text-decoration:underline;
}




#chata {
	position:relative;
	left: 324px;
	float:right;
}

.pruhledne {
	opacity: 0.4;
	filter: alpha(opacity=40);
	-moz-opacity: 0.4;
	-khtml-opacity: 0.4;
}

.pruhledne:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
}





.nav, .nav ul { 
	list-style: none;
	margin-top: 5px;
	padding: 0;
	padding-bottom: 10px;
}


.nav {
  z-index: 100;
  position: relative;

}
.nav li {

  float: left;
  margin: 0;
  padding: 0;
  position: relative;
}

.oddelovac{
  border-left: 1px solid #ffffff;
}

.zluta{ color: #ffff00;}

.nav li a, .nav li a:link, .nav li a:active, .nav li a:visited {
  color: #ffffff;
  display: block;
  padding: 0 17px;
  text-decoration: none;
}

.nav li a:hover {
  color: #ff912f;	

}
#nav-one li:hover a, 
#nav-one li.sfHover a {
  color: #ff912f;
}
#nav-one li:hover ul a, 
#nav-one li.sfHover ul a {
  background: #ffffff;
  color: #000000;	
}
#nav-one li:hover ul a:hover, 
#nav-one li.sfHover ul a:hover {
  background: #555555;
  color: #ffffff;	
}

.nav ul {
  background: #ffffff;
  border-bottom: 1px solid #777777;
  list-style: none;
  margin: 0;
  padding: 0;
  width: 120px;
  position: absolute;
  top: -999em;
  left: -1px;
}
.nav li:hover ul,
.nav li.sfHover ul {
  top: 16px;
}
.nav ul li {
  border: 0;
  float: none;
}
.nav ul a {
  border: 1px solid #777777;
  border-bottom: 0;
  padding:5px 10px 5px 10px;
  width: 84px;
  white-space: nowrap;
  font-size:12px;
}
.nav ul a:hover {
  background: #ccc;
  color: #000;
}










#slideshow {
    position:relative;
    height:200px;
}

#slideshow IMG {
    position:absolute;
    top:0px;
    left:0;
    z-index:8;
}

#slideshow IMG.active {
    z-index:10;
}

#slideshow IMG.last-active {
    z-index:9;
}





#content a img {
	border: 1px solid #BBB;
	background-color:#FFFFFF;
	padding: 6px;
	margin: 5px 5px 5px 0;
	vertical-align: top;
}

#content a img:hover {
	border: 1px solid #999999;
	background-color:#FFFFFF;
}

#content a img.last {
	margin-right: 0;	
}